
Packaging - Feature #35139

Tracker # 34194 (Closed): Foreman Maintain support on Debian

Package foreman-maintain for Debian

06/29/2022 05:30 PM - Amit Upadhye

Status: Closed   

Priority: Normal   

Assignee: Amit Upadhye   

Category:    

Target version:    

Difficulty:  Fixed in Releases: 3.4.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/8080

  

Description

Associated revisions

Revision 024942b9 - 06/30/2022 11:50 AM - Amit Upadhye

Fixes #35139 - package the foreman-maintain for Debian

History

#1 - 06/29/2022 05:31 PM - Amit Upadhye

- Project changed from Foreman Maintain to Packaging

#2 - 06/29/2022 05:33 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/8080 added

#3 - 06/30/2022 11:50 AM - The Foreman Bot

- Fixed in Releases 3.4.0 added

#4 - 06/30/2022 12:01 PM - Amit Upadhye

- Status changed from Ready For Testing to Closed

Applied in changeset foreman-packaging|024942b96349fd85323d051be7246a9d61b7fcfe.
